{% extends "enquetes/base.html" %}

{% block titulo_pagina %}Lista das enquetes cadastradas:{% endblock %}

{% block conteudo %}
    {% if pergunta_list %}
        <ul>
        {% for pergunta in pergunta_list %}
            <li>
                <a href=
                "{% url 'enquetes:detalhes' pergunta.id %}">
                {{ pergunta.texto | truncatewords:11 }}</a>
                (<a href=
                "{% url 'enquetes:resultado' pergunta.id %}">ver parcial</a>)
            </li>
        {% endfor %}
        </ul>
    {% else %}
        <h3>Nenhuma enquete cadastrada até o momento!</h3>
    {% endif %}
{% endblock %}
